| DocBook: The Definitive Guide 2.0.17 (Alpha)

# Greek Symbols Character Entities (%isogrk3;)

%isogrk3; — Greek Symbols Character Entities

## Synopsis

The `%isogrk3;` parameter entity includes the ISO character entities with the public identifier:

      ISO 8879:1986//ENTITIES Greek Symbols//EN

## Description

ISO and the W3C are cooperating to provide an official set of character entity references for XML. A description of this set is available at http://www.w3.org/2003/entities/iso8879doc/isogrk3.html

Monotoniko Greek Character Entities (%isogrk2;) |  | Alternative Greek Symbols Character Entities (%isogrk4;)

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.